Bug 194538 - "Going from readAccess to writeAccess" in OpenProjectList$NbProjectDeletionListener.fileDeleted
"Going from readAccess to writeAccess" in OpenProjectList$NbProjectDeletionLi...
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Generic Infrastructure
7.0
PC Linux
: P3 (vote)
: 7.3
Assigned To: Milos Kleint
issues@projects
http://bugzilla-attachments-188949.ne...
: THREAD
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-20 17:24 UTC by Jesse Glick
Modified: 2012-11-01 02:39 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2011-01-20 17:24:26 UTC
Miscategorized with a bug in python.project. Seems like fileDeleted needs to do its work asynch.
Comment 1 Jesse Glick 2012-06-13 22:03:23 UTC
Not for 7.2.
Comment 2 Milos Kleint 2012-10-30 12:05:16 UTC
https://hg.netbeans.org/core-main/rev/be605f6e06dc

posted to Requestprocessor
Comment 3 Quality Engineering 2012-11-01 02:39:22 UTC
Integrated into 'main-golden', will be available in build *201211010001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/be605f6e06dc
User: Milos Kleint <mkleint@netbeans.org>
Log: #194538 RP for refresh() when fileDeleted event arrives


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo